CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, కాపీ రైట్ 1995-2014 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "కాపీ రైట్ 1995-2014 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
